/*     49069 : 타이틀 텍스트      */
.title__49069__ {font-size:0; }
.title__49069__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__49069__ p {font-size:34px;}
}

/*     49070 : 장문 텍스트      */
.textarea__49070__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49070__ p {font-size:22px; line-height:1.8em;}
}

/*     49071 : 장문 텍스트      */
.textarea__49071__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49071__ p {font-size:15px; line-height:1.6em;}
}

/*     49072 : 타이틀 텍스트      */
.title__49072__ {font-size:0}
.title__49072__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49072__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49072__.style_top p {padding-top:10px}
.title__49072__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49072__.style_right p {padding-right:14px}
.title__49072__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49072__.style_bottom p {padding-bottom:12px}
.title__49072__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49072__.style_left p {padding-left:14px}
.title__49072__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49072__.style_circle1 p {padding-left:18px}
.title__49072__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49072__.style_circle2 p {padding-left:18px}
.title__49072__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49072__ p {font-size:20px}
	.title__49072__.style_top p:before {width:20px}
	.title__49072__.style_right p:before {height:20px}
	.title__49072__.style_bottom p:before {width:20px}
	.title__49072__.style_left p:before {height:20px}
}

/*     49073 : 장문 텍스트      */
.textarea__49073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49073__ p {font-size:15px}
}

/*     49074 : 타이틀 텍스트      */
.title__49074__ {font-size:0}
.title__49074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49074__.style_top p {padding-top:10px}
.title__49074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49074__.style_right p {padding-right:14px}
.title__49074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49074__.style_bottom p {padding-bottom:12px}
.title__49074__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49074__.style_left p {padding-left:14px}
.title__49074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49074__.style_circle1 p {padding-left:18px}
.title__49074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49074__.style_circle2 p {padding-left:18px}
.title__49074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49074__ p {font-size:20px}
	.title__49074__.style_top p:before {width:20px}
	.title__49074__.style_right p:before {height:20px}
	.title__49074__.style_bottom p:before {width:20px}
	.title__49074__.style_left p:before {height:20px}
}

/*     49075 : 장문 텍스트      */
.textarea__49075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49075__ p {font-size:15px}
}

/*     49076 : 타이틀 텍스트      */
.title__49076__ {font-size:0}
.title__49076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49076__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49076__.style_top p {padding-top:10px}
.title__49076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49076__.style_right p {padding-right:14px}
.title__49076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49076__.style_bottom p {padding-bottom:12px}
.title__49076__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49076__.style_left p {padding-left:14px}
.title__49076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49076__.style_circle1 p {padding-left:18px}
.title__49076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49076__.style_circle2 p {padding-left:18px}
.title__49076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49076__ p {font-size:20px}
	.title__49076__.style_top p:before {width:20px}
	.title__49076__.style_right p:before {height:20px}
	.title__49076__.style_bottom p:before {width:20px}
	.title__49076__.style_left p:before {height:20px}
}

/*     49077 : 장문 텍스트      */
.textarea__49077__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49077__ p {font-size:15px}
}

/*     49084 : 타이틀 텍스트      */
.title__49084__ {font-size:0}
.title__49084__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49084__.style_top p {padding-top:10px}
.title__49084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49084__.style_right p {padding-right:14px}
.title__49084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49084__.style_bottom p {padding-bottom:12px}
.title__49084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49084__.style_left p {padding-left:14px}
.title__49084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49084__.style_circle1 p {padding-left:18px}
.title__49084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49084__.style_circle2 p {padding-left:18px}
.title__49084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49084__ p {font-size:20px}
	.title__49084__.style_top p:before {width:20px}
	.title__49084__.style_right p:before {height:20px}
	.title__49084__.style_bottom p:before {width:20px}
	.title__49084__.style_left p:before {height:20px}
}

/*     49089 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49089__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49089__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49089__ ul li:first-child {margin-top:0}
.text_list__49089__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__49089__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__49089__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49089__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49089__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49089__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49089__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49089__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49089__ ul li {font-size:15px}
}

